Willkommen, Gast!

Wenn dies Ihr erster Besuch in unserem Forum ist, sollten Sie sich zuerst unsere Forum-Netiquette durchlesen. Bevor Sie nun Beiträge schreiben, empfehlen wir Ihnen eine kostenlose Registrierung, da Sie durch Ihren eigenen Account deutlich mehr Features und Komfort im Forum genießen können. Wenn Sie ein bestimmtes Thema suchen, können Sie unsere Suchfunktion benutzen. Falls Sie sich bereits angemeldet haben, können Sie Ihren Account (im Menü links unter Mein Profil aufrufbar) verwalten.


Neue Beiträge, der letzten 24 Stunden
.


Es ist jetzt 08:01 Uhr.

Hardware-Mag - Forum » Software » Betriebssysteme » Problem bei Apache2 Installation
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Neues Thema erstellen Antwort erstellen
Problem bei Apache2 Installation
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
Mr LJ
Overclocker


images/avatars/avatar-491.jpeg

Dabei seit: 18.05.2007
Beiträge: 103

Problem bei Apache2 Installation Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden

Hallo

Eigentlich wollte ich nur einen Mysql-Server installieren.
über apt ging liefs irgendwas nicht.
Als ich es danach mit aptitude probiert habe, kam das bei raus:

Lese Datenbank ... 136541 Dateien und Verzeichnisse sind derzeit installiert.)
Entferne gnome-core ...
Entferne bug-buddy ...
Entferne ekiga ...
Entferne eog ...
Entferne esound ...
Entferne evince ...
Entferne fast-user-switch-applet ...
Entferne file-roller ...
Entferne gcalctool ...
Entferne gconf-editor ...
Entferne gedit ...
Entferne gedit-common ...
Entferne gnome-backgrounds ...
Entferne gnome-games-data ...
Entferne gnome-cards-data ...
Entferne gnome-keyring-manager ...
Entferne gnome-nettool ...
Entferne gnome-system-tools ...
Entferne gnome-themes ...
Entferne gucharmap ...
Entferne guile-1.6-libs ...
Entferne industrial-cursor-theme ...
Entferne libcurl3 ...
Entferne libdjvulibre15 ...
Entferne libgnomevfs2-bin ...
Entferne libguile-ltdl-1 ...
Entferne liboobs-1-3 ...
Entferne system-tools-backends ...
Stopping System Tools Backends: system-tools-backends.
Reloading system message bus config...done.
Entferne libnet-dbus-perl ...
Entferne libopal-2.2.0 ...
Entferne libpoppler0c2-glib ...
Entferne libpoppler0c2 ...
Entferne libpt-plugins-alsa ...
Entferne libpt-plugins-v4l ...
Entferne libpt-1.10.0 ...
Entferne libqthreads-12 ...
Entferne libtie-ixhash-perl ...
Entferne libxml-twig-perl ...
Entferne libxml-xpath-perl ...
Entferne libxml-parser-perl ...
Entferne mkisofs ...
Entferne vino ...
Entferne zip ...
Wähle vormals abgewähltes Paket apache2.
(Lese Datenbank ... 131957 Dateien und Verzeichnisse sind derzeit installiert.)
Entpacke apache2 (aus .../apache2_2.0.55-4ubuntu2_i386.deb) ...
Wähle vormals abgewähltes Paket libapache2-mod-php5.
Entpacke libapache2-mod-php5 (aus .../libapache2-mod-php5_5.1.2-1ubuntu3_i386.deb) ...
Wähle vormals abgewähltes Paket php5.
Entpacke php5 (aus .../php5_5.1.2-1ubuntu3_all.deb) ...
Richte apache2 ein (2.0.55-4ubuntu2) ...
Richte libapache2-mod-php5 ein (5.1.2-1ubuntu3) ...


ich traue mich garnicht mehr neu zu starten, danach läuft sicher nix mehr - oder?

MfG
LJ

15.06.2007 14:29 E-Mail an Mr LJ senden Beiträge von Mr LJ suchen
BigWhoop BigWhoop ist männlich
Redakteur


images/avatars/avatar-278.gif

Dabei seit: 02.03.2007
Beiträge: 7.168
Herkunft: Bielefeld

Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden

da hat einer die repos verhauen traurig

Das machen wir aber lieber über ICQ !


Für C&P besprochen in ICQ:
code:
1:
apt-get install gnome-core bug-buddy ekiga eog esound evince fast-user-switch-applet file-roller gcalctool gconf-editor gedit gedit-common gnome-backgrounds gnome-games-data gnome-cards-data gnome-keyring-manager gnome-nettool gnome-system-tools gnome-themes gucharmap guile-1.6-libs industrial-cursor-theme libcurl3 libdjvulibre15 libgnomevfs2-bin libguile-ltdl-1 liboobs-1-3 system-tools-backends libnet-dbus-perl libopal-2.2.0 libpoppler0c2-glib libpoppler0c2 libpt-plugins-alsa libpt-plugins-v4l libpt-1.10.0 libqthreads-12 libtie-ixhash-perl libxml-twig-perl libxml-xpath-perl libxml-parser-perl mkisofs vino zip




__________________
2.00000000 + 2.000000000 = 3.999998456


Dieser Beitrag wurde 2 mal editiert, zum letzten Mal von BigWhoop: 15.06.2007 14:59.

15.06.2007 14:39 E-Mail an BigWhoop senden Homepage von BigWhoop Beiträge von BigWhoop suchen Fügen Sie BigWhoop in Ihre Kontaktliste ein
Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
Hardware-Mag - Forum » Software » Betriebssysteme » Problem bei Apache2 Installation



Forensoftware: Burning Board 2.3.6, entwickelt von WoltLab GmbH